---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  LENOVO
model: |
  20EUA00P00
bios: |
  R00ET45W (1.20 )
cpu: |
  Intel(R) Core(TM) i5-6200U CPU @ 2.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Sky Lake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I219-V (rev 21)
  Intel Corporation Device 3166 (rev 99)
memory: |
  7646
scsi: |
  WDC WD10SPCX-08S Rev: 1A01

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.1
  kernel: |
    4.1.24-10
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

